CVE-2007-3088

2007-06-06T06:30:00
ID CVE-2007-3088
Type cve
Reporter NVD
Modified 2018-10-16T12:47:18

Description

SQL injection vulnerability in index.php in Comicsense allows remote attackers to execute arbitrary SQL commands via the epi parameter.